Results 1 to 15 of 15

Thread: Recommended Laptop Specs Needed For Latest Software?

  1. #1
    Potential Tuner
    Join Date
    Jul 2019
    Posts
    3

    Recommended Laptop Specs Needed For Latest Software?

    Hello,

    I'm looking into getting HP tuners and I'm trying to figure out what the recommended specs are for the software. I'm also curious to see what laptops some of you would recommend to use with the software?

    Thanks!

  2. #2
    Tuning Addict 5FDP's Avatar
    Join Date
    May 2012
    Location
    Rogers, MN
    Posts
    8,347
    I run a $250 HP laptop from best buy, it runs windows 10 and has good battery life. Anything newer running windows 10 will support HP Tuners.
    2016 Silverado CCSB 5.3/6L80e, not as slow but still heavy.

  3. #3
    Potential Tuner
    Join Date
    Jul 2019
    Location
    louisville ky
    Posts
    3
    Im glad i seen this because i just bought a 250 dollar hp laptop for hp tuners

  4. #4
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    It doesn't take much to run the software.
    I'm running HPT on a 1ghz atom mini laptop. It runs great.
    Last edited by gottogo; 3 Weeks Ago at 02:34 PM.

  5. #5
    Potential Tuner
    Join Date
    Jul 2019
    Posts
    3
    Thanks for all the replies everyone! I have another question to add to my post though. Has anyone had any experience using an AMD based laptop? Specifically one with a Ryzen based APU?

  6. #6
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    Not me, but I can't imagine it makes a difference.

  7. #7
    Advanced Tuner
    Join Date
    Apr 2017
    Location
    Meridian MS
    Posts
    330
    I'm using a little Toshiba T135, AMD Turion 1.6 x2, Win7 Pro x86. The required dotnet BS installed fine. No issues.

  8. #8
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    Quote Originally Posted by blindsquirrel View Post
    i'm using a little toshiba t135, amd turion 1.6 x2, win7 pro x86. The required dotnet bs installed fine. No issues.
    mpvi2?

  9. #9
    Advanced Tuner
    Join Date
    Apr 2017
    Location
    Meridian MS
    Posts
    330
    Quote Originally Posted by gottogo View Post
    mpvi2?
    Yes.

  10. #10
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    Deleted
    Last edited by gottogo; 3 Weeks Ago at 02:35 PM.

  11. #11
    Advanced Tuner
    Join Date
    Apr 2017
    Location
    Meridian MS
    Posts
    330
    My desktop where I do most all my actual editing is running the same VCM Suite combo, and is on Win7 Pro x64. "Microsoft .NET Framework 4.7.2 (4.7.03062)", from file 'NDP472-KB4054530-x86-x64-AllOS-ENU.exe'.

  12. #12
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    Deleted
    Last edited by gottogo; 3 Weeks Ago at 02:35 PM.

  13. #13
    Potential Tuner
    Join Date
    Jul 2019
    Posts
    2
    Hi all, I am new here, and ignorance may be my friend here but......Im running windows 7 and net 4.7.2 without issue.......as of yet of course. What is the problem with doing this??

  14. #14
    Advanced Tuner
    Join Date
    Feb 2006
    Location
    PAC NWest
    Posts
    340
    Quote Originally Posted by Lgills View Post
    Hi all, I am new here, and ignorance may be my friend here but......Im running windows 7 and net 4.7.2 without issue.......as of yet of course. What is the problem with doing this??
    Apparently none. My problem was getting .net to install. If you have it installed you should be good.

  15. #15
    Potential Tuner
    Join Date
    Jul 2019
    Posts
    2
    Quote Originally Posted by gottogo View Post
    Apparently none. My problem was getting .net to install. If you have it installed you should be good.
    Ok, cool. thank you. I am just using an old compaq presario cq56, was 200 bucks at walmart like 7 years ago.